## s6-linux-utils 2.5.1.4.0antix1

=== debian/changelog ===
s6-linux-utils (2.5.1.4.0antix1) unstable; urgency=medium

  * antiX build to use with 66 

 -- anticapitalista <antix@operamail.com>  Fri, 26 Feb 2021 15:19:32 +0200
