## s6-linux-utils 2.6.2.0experimental1

=== debian/changelog ===
s6-linux-utils (2.6.2.0experimental1-1.0antix1) unstable; urgency=medium

  * Initial release. Build for debian base distro's to use with s6 & 66-tools
  * antiX build 

 -- anticapitalista <antix@operamail.com>  Sat, 10 Feb 2024 19:09:38 +0200
