## s6-linux-utils 2.6.2.1~antix1

=== debian/changelog ===
s6-linux-utils (2.6.2.1~antix1) unstable; urgency=medium

  * updated to latest upstream
  * antiX build

 -- anticapitalista <antix@operamail.com>  Thu, 17 Oct 2024 19:52:33 +0300
