=== debian/control ===
Source: s6-linux-utils
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 autotools-dev,
Standards-Version: 4.6.2
Homepage: https://skarnet.org/software/s6-linux-utils/
#Vcs-Browser: https://salsa.debian.org/debian/s6-linux-utils
#Vcs-Git: https://salsa.debian.org/debian/s6-linux-utils.git

Package: s6-linux-utils
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: s6-linux-utils is a set of minimalistic Linux-specific system utilities.
