## s6-linux-utils 2.6.2.1

=== debian/changelog ===
s6-linux-utils (2.6.2.1-0experimental1) UNRELEASED; urgency=medium

  * New upstream release.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 05 Apr 2025 22:22:22 +1000
 

s6-linux-utils (2.6.2.0-0experimental1) UNRELEASED; urgency=medium

  * Packaged for init-diversity repo. Moved to gitlab.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 22 Jun 2024 22:22:22 +1000
