## s6-linux-utils 2.6.3.0

=== debian/changelog ===
s6-linux-utils (2.6.3.0-0antix1) unstable; urgency=medium

  * New upstream release 2.6.3.0 Many thanks to ProwlerGR 

 -- anticapitalista <antix@operamail.com>  Sat, 17 May 2025 16:32:18 +0300
