=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
git://git.skarnet.org/s6-linux-utils \
refs/tags/v([\d\.]+)
